# StepShape_BrepWithVoids.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepShape_BrepWithVoids.hxx>`
`#include <Handle_StepShape_HArray1OfOrientedClosedShell.hxx>`
`#include <StepShape_ManifoldSolidBrep.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepShape_ClosedShell.hxx>`
`#include <Handle_StepShape_OrientedClosedShell.hxx>`
`#include <Standard_Integer.hxx>`